@font-face {

    font-family: 'aleobold';

    src: url('../fonts/aleo-bold_1-webfont.eot');

    src: url('../fonts/aleo-bold_1-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/aleo-bold_1-webfont.woff2') format('woff2'),

         url('../fonts/aleo-bold_1-webfont.woff') format('woff'),

         url('../fonts/aleo-bold_1-webfont.ttf') format('truetype'),

         url('../fonts/aleo-bold_1-webfont.svg#aleobold') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'aleoitalic';

    src: url('../fonts/aleo-italic_1-webfont.eot');

    src: url('../fonts/aleo-italic_1-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/aleo-italic_1-webfont.woff2') format('woff2'),

         url('../fonts/aleo-italic_1-webfont.woff') format('woff'),

         url('../fonts/aleo-italic_1-webfont.ttf') format('truetype'),

         url('../fonts/aleo-italic_1-webfont.svg#aleoitalic') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'aleolight';

    src: url('../fonts/aleo-light_1-webfont.eot');

    src: url('../fonts/aleo-light_1-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/aleo-light_1-webfont.woff2') format('woff2'),

         url('../fonts/aleo-light_1-webfont.woff') format('woff'),

         url('../fonts/aleo-light_1-webfont.ttf') format('truetype'),

         url('../fonts/aleo-light_1-webfont.svg#aleolight') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'aleoregular';

    src: url('../fonts/aleo-regular_1-webfont.eot');

    src: url('../fonts/aleo-regular_1-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/aleo-regular_1-webfont.woff2') format('woff2'),

         url('../fonts/aleo-regular_1-webfont.woff') format('woff'),

         url('../fonts/aleo-regular_1-webfont.ttf') format('truetype'),

         url('../fonts/aleo-regular_1-webfont.svg#aleoregular') format('svg');

    font-weight: normal;

    font-style: normal;

}



/************************************* MAIN CSS ***************************************/

#wpadminbar {

    display: none;

}

#shipping_method label {
    font-weight: normal;
    padding-left: 23px;
}


a:hover {

    text-decoration: none;

}



ul {

    padding-left: 0;

}



li {

    list-style-type: none;

}



.clear {

    clear: both;

}

.span-number a {
    color: #fff;
}

.widget_categories .widget-title, .widget_archive .widget-title {
    margin: 0 !important;
    padding: 0 !important;
}

.single-post .widget_our_product .widget-title {
    padding-top: 0 !important;
}



body {

    font-family: 'aleoregular', 'san-serif';

    font-size: 17px;

    width: 100%;

    overflow-x: hidden;

    background: #e3e3e3;

}

.page-id-215 .sidebar-archive {
    display: none;
}
.page-id-215 .col-sm-9 {
    width: 100% !important;
}

.page-id-215 .page-content {
    border: none !important
}


.page-id-215 .see-our-range p {
        margin-top: 0;
    font-size: 19px;
    color: #fff;
}

.page-id-215 .product-cats li {
    list-style-image: none;
}

.page-id-215 .product-cats p a {
    color: #2c2c2c;
    font-size: 24px;
    display: block;
    padding-top: 15px;
}




.home .site-header {

    background-size: cover ;

    background-position: center;

    position: relative;

    z-index: 9;

    overflow: hidden;

}



.top-block, .right-col {

    padding-right: 0;

}



.site-header-inner {

    background: url(../images/header-bg.png) no-repeat;

    min-height: 240px;

    position: relative;

    background-position: -450px 0;

    z-index: 9;

}

.home .site-header-inner {
    background-color: rgba(0,0,0,0.3);
}

.big-slider {
    display: block;
}

#header-slider {
    position: absolute;
    top: 25px;
    left: 0;
    height: 100%;
    width: 100%;
    overflow: hidden;
    z-index: 1;
    background: rgba(0,0,0,0.4);
}

.owl-carousel .owl-item .item {
}

.owl-carousel .owl-item img {
    opacity: 0.8;
    height: 100% !important;
}

.logo a {

    width: 70%;

    height: 135px;

    display: block;

    margin-top: 35px;

    float: right;

}



.wood-shed {

    background: url(../images/wood-shed.png) no-repeat;

    width: 230px;

    height: 65px;

    color: #fff; /* text color */

    font-size: 17px;

    float: right;  

    position: relative; 

}

span.amount {
    text-align: right;
}

span.product-title {
    width: 250px !important;
}



.wood-shed span {

    display: inline-block;

}




.wood-shed .span-label {

    padding-left: 17px;

    padding-top: 13px;

    text-shadow: 0 2px 3px rgba(0,0,0,.65); /* drop shadow */

    color: #fff;

}



.wood-shed .span-number {

    background: url(../images/wood-shed-number.png) no-repeat;

    width: 50px;

    height: 50px;

    text-align: center;

    position: absolute;    

    right: 13px;

    font-size: 19px;

    text-shadow: 0 1px 3px rgba(0,0,0,.41); /* drop shadow */

    padding-top: 13px;



}



.navbar-default, .navbar-default .navbar-collapse, .navbar-default .navbar-form {

    background: transparent;

    border: none;

    box-shadow: none;

}



.navbar-default .navbar-nav>li>a, .navbar-default .navbar-text {

    color: #fff;

}



.navbar-nav {

    padding-left: 0px;

    padding-top: 15px;

    margin-top: -20px;

}



.navbar-nav>li {

    padding-right: 6px;

}



.nav>li>a {

    color: #fff; /* text color */

    font-size: 18px;

    text-shadow: 0 0 9px rgba(66,16,2,.74); /* outer glow */

    text-align: center;

    padding: 22px 10px;

}



.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {

    color: #fff;

    background-color: transparent;

    background: url('../images/menu-bg.png') no-repeat;

    background-size: 100% 100%;

}



.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {

    color: #fff;

    background: url('../images/menu-bg.png') no-repeat;

    background-size: 100% 100%;

}



.slider {

    color: #fff;

    display: none;

}



.home .slider {
    position: relative;

    display: block;

    z-index: 7;
    background-color: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;

}

.home .slider .col-sm-12 {
    width: 1107px;
    margin: 0 auto;
    float: none;
    
    padding-bottom: 90px;
}



.slider h1 {

    font-size: 101px;

    font-weight: normal;

    text-shadow: 0 0 7px rgba(66,16,2,.55); /* outer glow */

    margin-top: 30px;

    line-height: 100px;

}



.slider p {

    font-size: 36px;

    text-shadow: 0 0 7px rgba(66,16,2,.55); /* outer glow */

    margin-bottom: -5px;

    width: 600px;

}



.slider a {

    display: block;

    -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    border-radius: 10px; /* border radius */

    background-color: #c19371; /* layer fill content */

    width: 237px;

    height: 50px;

    text-align: center;

    margin-top: 25px;

    color: #fff;

    font-size: 24px;

    text-shadow: 0 1px 3px rgba(0,0,0,.35); /* drop shadow */

    padding-top: 8px;

}



.page-16-image {

    float: left;

    padding: 0;

    width: 46%;

}



.page-16-image img {

    margin-left: -60px;

}



.page-16-content {

    float: left;

    width: 60%;

    margin-left: -75px;

    padding-left: 0;

}



.block-1 h1 {

    width: 489px;

    height: 91px;

    background: url(../images/block-1-title.png) no-repeat;

    text-align: center;

    color: #fff; /* text color */

    font-size: 37.5px;

    padding-top: 15px;



}



.block-1 p {

    padding: 15px 0 10px 15px;

    line-height: 25px;

    color: #2c2c2c; /* text color */

    font-size: 17px;

}



.line-top > div{

    text-align: center;

    border-bottom: 1px solid #8c6239;

    padding-bottom: 1px;

    margin-top: 27px;

    margin-bottom: 30px;

    padding-right: 25px;

}



.line-bottom > div{

    text-align: center;

    border-top: 1px solid #8c6239;

    padding-top: 1px;

    margin-top: 45px;

    margin-bottom: 15px;

    line-height: 10px;

    padding-right: 25px;

}

.product-cats li {

    text-align: center;

    position: relative;

}

.product-cats .col-md-4 {
    width: 24%;
    display: inline-block;
    vertical-align: top;
}



.product-cats li>img {

        height: 205px;

}

#our_product-2 .product-cats li>img {
            height: auto !important;
        max-width: 150%;
        width: 125%;
        position: relative;
        left: -21px;
}

.woocommerce .product-cats img {
    height: auto !important;
    max-width: 150%;
    width: 125%;
    position: relative;
    left: -21px;
}



.product-cats li .see-our-range {

    position: absolute;

    top: 62px;

    margin-left: auto;

    margin-right: auto;

    left: 0;

    right: 0;

}



.product-cats li .see-our-range a {

    color: #fff; /* text color */

    font-size: 20px;

}



.product-cats li .see-our-range a p {

    padding-top: 7px;

}



.product-cats li>a {

    color: #2c2c2c; /* text color */

    font-size: 24px;

    display: block;

    padding-top: 15px;

}



.block-3 {

    background: url('../images/block-3-bg.jpg') no-repeat;
    background-size: cover;
    min-height: 720px;
    margin-top: 18px;
    background-position: -608px 0;
    padding-top: 48px;
}



.block-3-content h1 {

    color: #fff; /* text color */

    font-size: 36px;

    text-shadow: 0 0 9px rgba(0,0,0,.8); /* outer glow */

    padding-left: 27px;

}



.block-3-content .mejs-container {

    width: 740px !important;

    height: 400px !important;

}



.block-3-content .mejs-controls {

    display: none !important;

}



.block-3-excerpt {

    width: 275px;

    margin-left: -15px;

    text-align: center;

    padding: 0 40px;

    padding-top: 60px;

    color: #fff;

}



.block-3-excerpt p {

    padding: 5px 0;

    text-align: left;

}



.block-3-excerpt a {

    color: #fff;

    display: block;

    border: 1px solid #fff;

    width: 190px;

    height: 37px;

    -moz-border-radius: 10px;

    -webkit-border-radius: 10px;

    border-radius: 10px; /* border radius */

    padding-top: 5px;

    text-align: center;

    margin-top: 20px;

}



.mejs-overlay-button {

    background: url(../images/media-bg.png) !important;

    width: 120px !important;

    height: 120px !important;

}



.block-title {

    color: #2c2c2c; /* text color */

    font-size: 30px;

    float: left;

    border-bottom: 1px solid #8c6239;

    line-height: 30px;    

    margin-top: 3px;

    margin-bottom: 58px;

}



.block-5 .block-title {

    margin-bottom: 40px;

}



.block-title span {

    display: inline-block;

    padding-left: 36px;

    padding-right: 25px;

}



.block-4 li {

    position: relative;

}



.block-4 .date_post {

    position: absolute;

    text-align: center;

    background: url('../images/date_bg.png') no-repeat;

    width: 188px;

    height: 65px;

    color: #fff; /* text color */

    font-size: 30px;

    text-shadow: 0 2px 4px rgba(0,0,0,.59); /* drop shadow */

    top: -23px;

    left: 0px;

    padding-top: 5px;

}



.block-4 .post-title {

    display: block;

    color: #1d1d1d; /* text color */

    font-size: 24px;

    margin-top: 13px;

}



.block-4 .post-excerpt {

    float: left;

    width: 80%;

    color: #575757; /* text color */

    font-size: 17px;

    margin-top: 10px;

    line-height: 27px;

}



.block-4 .view-more {

    float: right;

    width: 20%;

    text-align: center;

    color: #c19371; /* text color */

    font-size: 17px;

    margin-top: 20px;

    position: relative;

    z-index: 2;

}



.block-4 .view-more img {

    display: block;

    margin: 0 auto;

}



.block-5-border {

    border-bottom: 1px solid #8c6239;

    padding-bottom: 75px;

}



.contact-info {

    color: #676767;

}



.ct-left {

    font-size: 24px;

    float: left;

    margin-top: -5px;    

    display: block;

    width: 55px;

    margin-bottom: 20px;

    padding-left: 10px;

    margin-left: 15px;

}



.ct-right {

    font-size: 17px;

    float: left;

    margin-bottom: 20px;

    margin-left: 15px;

}



.open-hours {

    width: 220px;

    line-height: 32px;

}



.date-us {

    display: block;

    width: 250px;

    border-bottom: 1px solid #8c6239;

    line-height: 23px;

}



.ct-social img {

    margin-right: 5px;

}



.ct-map h1 {

    margin: 0;

    text-align: center;

    color: #2c2c2c; /* text color */

    font-size: 30px;

    margin-top: 5px;

    margin-left: -5px;

}



.ct-map div {

    margin-top: 35px;

    box-shadow: 0 0 10px rgba(0,0,0,0.6);

    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);

    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);

    -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);

}



.site-footer {

    padding-top: 15px;

}



.footer-menu {

    text-align: center;

}



.footer-menu .widget-title {

    color: #676767; /* text color */

    font-size: 20px;

    padding-bottom: 15px;

    padding-top: 25px;

}



.footer-menu .nav>li>a {

    color: #676767; /* text color */

    font-size: 16px;

    text-shadow: none;

    padding: 0 5px;

}



.footer-menu .nav>li>a:focus, .footer-menu .nav>li>a:hover {

    background: transparent;

    color: #8c6239;

}



.footer-border {

    border-bottom: 1px solid #989898;

}



.copyright {

    color: #676767; /* text color */

    font-size: 13px;    

    padding-top: 10px;

}



.wwz-logo {

    text-align: right;

}

.single-post .entry-content-thumbnail img {
  margin: 0 20px 10px 0 !important;
}


/************* MENU RESPONSIVE *************/

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {

    background: url('../images/mini-menu.png') no-repeat;

}



.navbar-default .navbar-toggle {

    border: none;

    width: 58px;

    height: 58px;

    margin-right: 30px;

    margin-top: 60px;

    background: url('../images/mini-menu.png') no-repeat;

}



.navbar-toggle .icon-bar {

    display: none;

}



.navbar-collapse.collapse.in, .collapsing {

    position: absolute;

    right: 20px;

    top: 120px;

    width: 310px;

    z-index: 2;

}



.top-block .navbar-nav>li:first-child {

    display: none;

}



.block-res {

    display: none;

}



.block-1-xs {

    display: none;

}



.mini-line {

    display: none;

}



.block-3-mini {

    display: none;

}



.footer-menu ul li:first-child {

    display: none;

}



.breadcrumbs {

    margin-bottom: 30px;

}



.breadcrumbs, .breadcrumbs a, .woocommerce-breadcrumb, .woocommerce-breadcrumb a {

    color: #551f1e; /* text color */

    font-size: 13px;

}



article h1 {

    font-size: 37.5px;

    color: #4c2115;

}



article h2 {

    font-size: 33.5px;

    color: #4c2115;

}



article h3 {

    font-size: 27.7px;

    color: #4c2115;

}



article h4 {

    font-size: 23.6px;

    color: #4c2115;

}



article h5 {

    font-size: 21.2px;

    color: #4c2115;

}



article p {

    color: #2c2c2c; /* text color */

    font-size: 17px;

    margin-top: 25px;

}



article img {

   /* margin-top: 35px; */

}



article span.img-des {

    color: #c19371; /* text color */

    font-size: 14px;

    display: block;

}



article ul {

    padding-left: 15px;

    margin-top: 35px;

}



article ul li {

    padding-top: 10px;

    padding-left: 10px;

    list-style-image: url('../images/dot.png');

}



.page-content {

    border-right: 1px solid #8c6239;

}



.page-footer {

    background: url('../images/pagefooter.jpg') no-repeat;

    height: 440px;

    background-size: cover;

    background-position: -600px 0;

    margin-top: 25px;

    padding-top: 110px;

    margin-bottom: 40px;

}


.woocommerce-page .site-footer>.container {
    border-top: 1px solid #c9bcb0;
}


.single-product .site-footer>.container {
    border-top: none;
}


.page-footer p {

    color: #fff; /* text color */

    font-size: 17px;

    text-shadow: 0 3px 7px rgba(0,0,0,.71); /* drop shadow */

}



.page-footer a {

    color: #fff; /* text color */

    text-align: center;    

    margin-top: 40px;

    padding-top: 10px;

    font-size: 21px;

    display: block;

    width: 270px;

    height: 50px;

    -moz-border-radius: 24px;

    -webkit-border-radius: 24px;

    border-radius: 24px; /* border radius */

    background-color: #c19371; /* layer fill content */

    -moz-box-shadow: 0 3px 8px rgba(0,0,0,.56); /* drop shadow */

    -webkit-box-shadow: 0 3px 8px rgba(0,0,0,.56); /* drop shadow */

    box-shadow: 0 3px 8px rgba(0,0,0,.56); /* drop shadow */

}



.page-template-default .site-footer {

    margin-top: 40px;

}



.page-template-default .site-footer>div {

    border-top: 1px solid #8c6239;

    padding-top: 30px;

}


.main-content {

    position: relative;

    overflow: hidden;

}

.vimeo-video {
  float: left !important;
}

.vimeo-video .iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

  .vimeo-video .iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block !important;
  }

.vimeo-content {
  float: right !important;
}

  .vimeo-video h4, .vimeo-title {
    display: none !important;
  }

@media screen and (max-width: 992px) {
  .vimeo-title {
    display: block !important;
    margin: 0 !important;
    color: #fff;
    font-size: 36px;
    text-shadow: 0 0 9px rgba(0,0,0,.8);
    text-align: center;
  }

  .vimeo-video {
    width: 100% !important;
  }

  .vimeo-video h1 {
    display: none !important;
  }

  .vimeo-video h4 {
    display: block !important;
    color: #fff !important;
    font-size: 16px !important;
    margin: 20px 0 !important;
    text-align: center !important;
  }
}

@media screen and (max-width: 480px) {
  .vimeo-title {
    display: none !important;
  }

  .vimeo-video .iframe-wrapper {
    margin: 0 0 20px 0;
  }
}

/**************** SHOP ************************/

.shop-content {

    border-right: 1px solid #8c6239;

}



.shop-content h1 {

    color: #4b2115; /* text color */

    font-size: 37.47px;

    margin-top: 25px;

    margin-bottom: 25px;

}



.shop-single h1 {

    margin-top: 5px;

    margin-bottom: 35px;

}



.shop-atr {

    padding-left: 10px;

}



.term-description p {

    color: #2c2c2c; /* text color */

    font-size: 17px;

    margin-bottom: 0;

    width: 80%;

    padding-bottom: 50px;

    line-height: 26px;

}



ul.products {

    margin-top: 55px;

}



ul.products li {

    text-align: center;
    margin-bottom: 30px;
    min-height:545px;

}



ul.products li a {

    display: block;

    width: 221px;

    margin: 0 auto;

}



ul.products li>a img {

    width: 100%;
    height: 369px;

}   



ul.products li h3 {

    color: #2c2c2c; /* text color */

    font-size: 18px;

    margin-top: 15px;

    margin-bottom: 15px;

}



.custom-field {
    width: 221px;
    text-align: left;
    margin: 0 auto;
    display: block;
    position: relative;
    color: #886e5a;
    font-size: 15px;
    min-height: 150px;
}



.custom-field span {

    display: inline-block;

    width: 84px;

    color: #2c2c2c; /* text color */

}



.custom-field a img {

    position: absolute;

    top: -125px;

    right: -20px;

}



.single-product .images img.attachment-shop_single {

    width: 100%;

}



.first-line {

    color: #2c2c2c; /* text color */

    font-size: 24px;

    margin-bottom: 20px;

}



.first-line span {

    display: inline-block;

}



.custom-field p {

    margin-bottom: 0;

}



.entry-summary .custom-field {

    margin-left: 0;

    margin-top: 15px;

    margin-bottom: 15px;

}



.entry-summary .product-content {

    color: #2c2c2c; /* text color */

    font-size: 15px;

    padding: 15px 0 10px 15px;

    border-top: 1px solid #8c6239;

    border-bottom: 1px solid #8c6239;

}

.entry-summary .product-content p {
    line-height: 23px;
}

.footer-entry p {

    border: none !important;

}



.woocommerce button.button.alt {

    display: block;

    width: 248px;

    height: 65px;

    text-align: center;

    background: url('../images/add_to_cart.png') no-repeat;

    color: #fff; /* text color */

    font-size: 24px;

    text-shadow: 0 2px 4px rgba(0,0,0,.59); /* drop shadow */

    padding-top: 0;

    font-weight: normal;

}



.woocommerce button.button.alt:hover {

    background: url('../images/add_to_cart.png') no-repeat;

}



.woocommerce div.product form.cart {

    margin-bottom: 1em;

}



.woocommerce .contact-link {

    display: block;

    width: 330px;

    height: 65px;

    text-align: center;

    background: url('../images/contact_us.png') no-repeat;

    color: #fff; /* text color */

    font-size: 24px;

    text-shadow: 0 2px 4px rgba(0,0,0,.59); /* drop shadow */

    padding-top: 10px;

    margin-bottom: 25px;
    
}



.footer-entry {

    padding-left: 10px;

    padding-top: 25px;

}



.footer-entry .quantity {

    display: none;

}



.images .owl-item .item {

    width: 100% !important;

    height: 135px !important;

    overflow: hidden;

}



.images .owl-item .item img {

    width: 98% !important;

    margin: 0 auto !important;

}



.woocommerce div.product div.images img {

    height: 100%;

}



.single-border {

    border-bottom: 1px solid #8c6239;

}



.mobile-content {

    display: none;

}



.widget-title {

    font-size: 30px;

    color: #4b2115;

    padding-top: 52px;

}


.sidebar-archive .widget-title {
    margin-bottom: 25px;
}


.sidebar-single .product-categories a {

    color: #4b2115; /* text color */

    font-size: 21px;

    display: block;

    padding: 5px 5px 0 5px;

    border-bottom: 1px solid #c9bcb0;

}



.sidebar-archive {

    margin-top: 10px;

    padding-left: 0;

}



.sidebar-archive .widget-title {

    text-align: center;

    border-bottom: 1px solid #8c6239;

}



.sidebar-archive .product-cats {

    padding-left: 15px;

}



.sidebar-archive .product-cats li {

    height: 85px;

    overflow: hidden;

    margin-bottom: 10px;

    padding: 0;

}



.sidebar-archive .product-cats li>a {

    position: absolute;

    top: 10px;

    color: #fff;

    width: 100%;

}



.share-this {

display: none;
    padding-top: 10px;

    border-top:  1px solid #8c6239;

}



.huge-it-share-buttons {

    display: none;

}



.footer-entry .huge-it-share-buttons {

    display: block;

    float: right;

}



.footer-entry .huge-it-share-buttons h3 {

    display: none;

}



.share-this>span {

    color: #2c2c2c; /* text color */

    font-size: 15px;

}



.huge-it-share-buttons ul li:first-child a{

    background: url('../images/share.png') no-repeat -14px 0 !important;

    width: 52px !important;

    height: 52px !important;

}



.huge-it-share-buttons ul li:nth-child(2) a{

    background: url('../images/share.png') no-repeat -198px 0 !important;

    width: 52px !important;

    height: 52px !important;

}



.huge-it-share-buttons ul li:nth-child(3) a{

    background: url('../images/share.png') no-repeat -137px 0 !important;

    width: 52px !important;

    height: 52px !important;

}



.huge-it-share-buttons ul li:nth-child(4) a{

    background: url('../images/share.png') no-repeat -74px 0 !important;

    width: 52px !important;

    height: 52px !important;

}



.div.queueslider {
    display: none;
}

div.queueslider ul.queue {
  background-color: #000;
}
div.queueslider button {
  top: 115px;
  padding: 10px 0;
  width: 65px;
  color: black;
  text-align: center;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #fff;
}
div.queueslider button:hover,
div.queueslider button:focus {
  color: #fff;
  background-color: #000;
}
div.queueslider button.qs-previous {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: bottom left;
  -moz-transform-origin: bottom left;
  -ms-transform-origin: bottom left;
  -o-transform-origin: bottom left;
  transform-origin: bottom left;
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
div.queueslider button.qs-next {
  right: 0;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transform-origin: bottom right;
  -moz-transform-origin: bottom right;
  -ms-transform-origin: bottom right;
  -o-transform-origin: bottom right;
  transform-origin: bottom right;
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

/***** Gallery Page Thumbnail    ******/
.entry-content-thumbnail {
    padding-right: 0!important;   
}

/***** FAQs  ********/
.faq h5{
	margin-bottom:-20px;
	margin-top:25px;
}